ID = 'SMRI3verum'
save_path = '/scratch/lehr2/DMC/SMRI3verum/'
congruent_data = [271, 0.90333333333333332, 404.138235446, 463.738827141, 513.512750922, 579.559972008, 665.1110685849999, 29, 0.096666666666666665, 440.8450794722001, 476.8772567464, 502.42893999100005, 552.8924486215999, 671.2188839641999]
incongruent_data =[276, 0.92307692307692313, 416.46633859850004, 477.35312728300005, 541.8813005559999, 634.7690837805, 777.6200606499999, 23, 0.076923076923076927, 439.1635249728, 477.1817088488, 566.1451385580001, 743.7107788840001, 839.5759796288]
